About Store Forum Documentation Contact
Donations:
309$/mo



Post Reply 
Cannot compile with latest Android NDK
Author Message
Prodigy Offline
Member

Post: #1
Cannot compile with latest Android NDK
What is the common supported android NDK version? Because i cannot compile esenthel android with latest android NDK r15b
06-28-2017 11:53 PM
Find all posts by this user Quote this message in a reply
Esenthel Offline
Administrator

Post: #2
RE: Cannot compile with latest Android NDK
Hi,

The version that I use is "r13", you can try using that before I update the engine to latest version.
06-29-2017 03:47 AM
Find all posts by this user Quote this message in a reply
Post Reply